##  for Mageia 9  ##

Name: unicode-ucd
Summary: Unicode Character Database
Version: 16.0.0
Release: 1.np9
Group:   System/Internationalization
License: MIT
URL:     https://www.unicode.org/ucd/

Source0: https://www.unicode.org/Public/zipped/%{version}/UCD.zip
Source1: https://www.unicode.org/Public/zipped/%{version}/Unihan.zip
Source10: https://www.unicode.org/copyright.html

BuildArch: noarch

%description
The Unicode Character Database (UCD) consists of a number of data files listing Unicode character properties and related data.
It also includes data files containing test data for conformance to several important Unicode algorithms.


%prep
%setup -q -c
grep -q "%{version}" ReadMe.txt || (echo "zip file seems not %{version}" ; exit 1)
cp %{SOURCE1} .
cp %{SOURCE10} .


%build

%install
install -d %{buildroot}%{_datadir}/unicode/ucd
cp -ar . %{buildroot}%{_datadir}/unicode/ucd


%files
%license ReadMe.txt copyright.html
%{_datadir}/unicode/ucd/*


%changelog
* Fri Sep 13 2024 tomcat <> 16.0.0-1.np9
- 16.0.0

* Sun Mar 24 2024 tomcat <> 15.1.0-1.np9
- 15.1.0

* Mon Oct 24 2022 tomcat <> 15.0.0-1.np9
- build for Mageia 9
